Show a governance model
GET
Show a governance model
Authorizations
API key authentication. Use Authorization: Bearer thub_xxxxx
Headers
API key token (e.g., Bearer thub_abc123)
Path Parameters
Governance model ID
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://{defaultHost}/api/v1/governance_models/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}API key authentication. Use Authorization: Bearer thub_xxxxx
API key token (e.g., Bearer thub_abc123)
Governance model ID
curl --request GET \
--url https://{defaultHost}/api/v1/governance_models/{id} \
--header 'Authorization: Bearer <token>'{
"id": "<string>",
"name": "<string>",
"description": "<string>"
}